Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002374TestLinkReportspublic2009-04-14 12:542009-05-11 15:55
Reporteramitkhullar 
Assigned Toamitkhullar 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.8.2 
Summary0002374: Show Assigned User in the Not Run Test Cases Report
DescriptionA small tweak to display the Assigned To field which will display the TC has been assigned to which user, if it is in NOT RUN status.

Amit
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0001820closedamitkhullar Report required for identifying the Test Case Assigned to users for a particular build and there status 
has duplicate 0000680closedkevin Results – Not run Test Cases – some columns are not used 
child of 0001669acknowledged Report "Not Run Test Cases" enhancement 

-  Notes
(0006356)
amitkhullar (reporter)
2009-04-14 15:30

and Head

- Issue History
Date Modified Username Field Change
2009-04-14 12:54 amitkhullar New Issue
2009-04-14 12:56 amitkhullar Status new => assigned
2009-04-14 12:56 amitkhullar Assigned To => amitkhullar
2009-04-14 15:30 amitkhullar Status assigned => resolved
2009-04-14 15:30 amitkhullar Fixed in Version => 1.8.2 (bug fixing)
2009-04-14 15:30 amitkhullar Resolution open => fixed
2009-04-14 15:30 amitkhullar Note Added: 0006356
2009-04-22 10:52 amitkhullar Relationship added has duplicate 0001820
2009-04-22 16:35 amitkhullar Relationship added child of 0001669
2009-04-22 16:46 amitkhullar Relationship added parent of 0000680
2009-04-22 16:46 amitkhullar Relationship replaced has duplicate 0000680
2009-05-11 15:55 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker